NetBSD.SE Logotype
Meny
Välkommen till NetBSD.se

Sök bland pkgsrc/wip:Sök efter manual:
 


OpenSSH Security Advisory.
2003-09-16 15:01:05 inskickat av Fredrik Carlsson

SäkerhetEn bugg i OpenSSH gör att det är dags att uppgradera. Detta görs antingen via patch eller att installera ny version av OpenSSH.

Versions affected:

All versions of OpenSSH's sshd prior to 3.7 contain a buffer
management error. It is uncertain whether this error is
potentially exploitable, however, we prefer to see bugs
fixed proactively.


För mer information:

http://www.openssh.com/txt/buffer.adv

http://www.mindrot.org/pipermail/openssh-unix-announce/2003-September/000063.html

http://www.mindrot.org/pipermail/openssh-unix-announce/2003-September/000062.html

Sidorna på mindrot.org har stundtals varit väldigt svåra att komma åt, därför finns en spegling här:

000062.html.
000063.html.


skrivut.gif Utskriftsformat mail.gif Skicka artikeln till någon


Kommentarer tillhörande (OpenSSH Security Advisory.)


Namn (tomt = anonym):
Din email:






© 2003-2008 NetBSD.se
Materialet som publicerats på denna sida tillhör respektive författare. Materialet får kopieras med förutsättning av att källanvisning medförs som i detta fall är www.netbsd.se. Eventuella kommentarer tillhör skrivande individ. All information erbjuds utan garanti på funktion och duglighet och NetBSD.se tar inget ansvar för händelser som åsakats på grund av något på denna sida. NetBSD är ett registrerat varumärke som tillhör The NetBSD Foundation. Alla varumärken och copyright på denna sida ägs av deras respektive ägare. Vår maskot går under BSD-licensen och är fri att användas.